summaryrefslogtreecommitdiff
path: root/sysroot.sh
diff options
context:
space:
mode:
Diffstat (limited to 'sysroot.sh')
-rwxr-xr-xsysroot.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/sysroot.sh b/sysroot.sh
index 77ad994..f03d3a9 100755
--- a/sysroot.sh
+++ b/sysroot.sh
@@ -5,6 +5,9 @@ if [[ ${BASH_VERSION} != 4* ]]; then
exit 1
fi
+set -o pipefail
+set -e
+
shopt -s extglob
shopt -s nullglob